manifestVersion: 1
id: budibase
name: Budibase
tagline: Платформа с низким кодом, которую вам понравится использовать
category: developer
version: "3.37.0"
port: 6733
description: >-
  Budibase — это платформа с открытым исходным кодом, которая экономит инженерам сотни часов, затрачиваемых на безопасное создание форм, порталов и приложений для утверждения.
  
  
  🔨 Создавайте и поставляйте настоящее программное обеспечение
  
  В отличие от других платформ, с помощью Budibase вы создаете и поставляете настоящее программное обеспечение. Приложения Budibase имеют заложенную в них производительность и могут быть адаптированы к потребностям пользователей, обеспечивая пользователям удобство работы.
  
  
  🗄️ Загрузите данные или начните с нуля
  
  Budibase извлекает данные из нескольких источников, включая MongoDB, CouchDB, PostgreSQL, MySQL, Airtable, S3, DynamoDB или REST API. И в отличие от других платформ, с Budibase вы можете начать с нуля и создавать бизнес-приложения без источников данных.
  
  
  🎨 Проектируйте и создавайте приложения с помощью мощных готовых компонентов.
  
  Budibase сразу же поставляется с красиво оформленными и мощными компонентами, которые вы можете использовать как строительные блоки для сборки интерфейс. Мы также предлагаем множество ваших любимых вариантов стилей CSS, чтобы вы могли проявить больше творчества.
  
  
  ⚙️ Автоматизируйте процессы, интегрируйтесь с другими инструментами и подключайтесь к вебхукам.
  
  Экономьте время за счет автоматизации ручных процессов и рабочих процессов. От подключения к веб-перехватчикам до автоматизации электронной почты — просто скажите Budibase, что делать, и пусть это работает на вас.
developer: Budibase
website: https://budibase.com
submitter: Sharknoon
submission: https://github.com/getumbrel/dfwebos-apps/pull/1178
repo: https://github.com/Budibase/budibase
support: https://github.com/Budibase/budibase/discussions
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Ключевые улучшения в этом выпуске включают в себя:
    - Добавлено свойство столбцов для компонента CheckboxGroup.
    - Показать итерации цикла в режиме журнала автоматизации.
    - Кэш строк таблицы данных теперь очищается правильно.
    - При повторной синхронизации неудачные загрузки повторяются.
    - Улучшено ведение журнала приема знаний.
    - Улучшен размер раскрывающегося списка в конструкторах условий.
    - Различные обновления безопасности зависимостей.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Budibase/budibase/releases.
dependencies: []
path: ""
